
subtle - Feature #133

Focus last client when all others was closed

12/28/2009 08:06 PM - linopolus  

Status: Fixed Start date: 12/28/2009

Priority: Urgent Due date:  

Assignee: Christoph Kappel % Done: 100%

Category: Feature Estimated time: 1.00 hour

Target version:    

Description

It would be nice when the last client would be focused when all others are closed.

Related issues:

Has duplicate Feature #112: Give focus to previous client if current is killed Fixed 08/03/2009

History

#1 - 02/18/2010 09:38 PM - Christoph Kappel

- Status changed from Unconfirmed to 3

#2 - 02/18/2010 09:40 PM - Christoph Kappel

- % Done changed from 0 to 100

#3 - 02/18/2010 09:40 PM - Christoph Kappel

- Status changed from 3 to Fixed
